

body {
    font-family: "ff-scala-sans";
}

main {
    min-height: 690px;
    padding-left: 1em;
    padding-right: 1em;
    --pb-search-focus-color: #BF1722;
}

app-header {
    background-image: url("../images/bg-header@2x.jpg");
    background-size: cover;
    background-position: center center; 
    height: 140px;
}

app-toolbar pb-search {
    --pb-search-label-color: #000;
    --pb-search-input-color: #000;
}

pb-search {
    color: #000;
}

div.collection ul li .thumbnail {
    margin-right: 1em;
}

div.collection ul {
    display: grid;
    /*grid-template-columns: auto auto;*/
    list-style-type: none;
}

div.collection ul li {
    margin: 1em;
    border-bottom: none;
    padding: 2em;
}

.drawer div pb-media-query, .drawerMain div pb-media-query {
    display: flex;
    flex-direction: column;
    padding: 6px;
}

.drawer div pb-media-query a, .drawerMain div pb-media-query a {
    margin-bottom: 5px;
    text-decoration: none;
    color: inherit;    
    font-family: "ff-scala-sans";    
}

.drawer div pb-media-query pb-collapse h4 {
    font-family: 'ff-scala-sans';
    font-size: 19.2px;
}

.drawerMain {
    --app-toolbar-font-size: 16px;
    --pb-drawer-width: 22%;
    padding-top: 1em;
    color: rgb(0, 0, 0, 1.0);
    background: #fff;    
    border-left: 1px solid #999;
    border-top: 1px solid #999;  
    font-family: "ff-scala-sans";    
}

.drawerMain .drawer-content {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "ff-scala-sans";
}

.drawerMain .drawer-content pb-media-query a {
    margin-bottom: 10px;
    font-family: "ff-scala-sans";    
}

.drawerMain .drawer-content pb-media-query a:focus {
    color: #E48800;
}

.drawerMain .drawer-content pb-media-query pb-collapse h4 {
    font-family: 'ff-scala-sans';
    font-weight: bold;
}
.footer {
    height: 200px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #D8B787 !important;
    font-family: "ff-scala-sans";    
}

.footer .vertical {
    display: flex;
    flex-direction: column;
    max-width: 30%;
}

.footer .horizontal {
    display: flex;
    justify-content: space-between;
    max-width: 70%;
    margin-right: 70px;
}

.footer .horizontal a {
    margin-left: 10px;
}

.footer .vertical a:focus-visible, .footer .horizontal a:focus-visible {
    border: 2px solid #000;
    border-radius: 3px;
}

.footer .horizontal a img {
    max-height: 70px;
    width: auto;
}

.footer .vertical img {
    max-height: 70px;
    width: auto;
}

.footer .vertical a {
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 15px;
}

paper-listbox {
    text-align: left;
    horizontal-align: left;
}

paper-menu-button paper-button {
    font-family: 'ff-scala-sans';
}
.toolbar, .menubar {
    background-image: none;
}

.toolbar {
    justify-content: space-between;
    display: flex;
    margin-top: 25px;
}

.toolbar a, .toolbar paper-menu paper-menu-button {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 800 !important;
    font-family: "ff-scala-sans";    
    line-height: 1;
    color: #000;
    text-decoration: none;
    padding: 6px !important;
}

.toolbar a:visited {
    color: #444444;
}

.toolbar paper-button h4 {
    font-weight: 800;
    font-size: 16px;
}
.toolbar paper-button:focus, .toolbar paper-icon-button:focus {
    color: #E48800 !important;
    background-color: #fff !important;
    padding: 6px;
}

.toolbar a:focus, .toolbar paper-menu-button:focus {
    background-color: #fff !important;
    color: #E48800 !important;
}

.toolbar paper-menu paper-menu-button {
    padding: 5px !important;
    --paper-button-flat-keyboard-focus {
        color: #E48800 !important;
        background: #fff !important;
    }
}
.toolbar paper-menu paper-menu-button paper-button {
    background-color: transparent;
}

.toolbar paper-menu paper-menu-button:focus {
    color: #E48800 !important;
    background: #fff !important;
}

.toolbar paper-menu paper-menu-button paper-listbox {
    background: #fcf3e2 !important;
    padding: 10px 5px 5px 10px !important;
}

.toolbar paper-menu paper-menu-button:nth-child(3) paper-listbox {
    margin-left: -15px !important;
    horizontal-align: left;
}

.toolbar paper-menu paper-menu-button:nth-child(3) paper-listbox paper-menu-button paper-button a {
    font-weight: 800;
    font-size: 16px;
    margin-left: 5px;
}
.toolbar paper-menu paper-menu-button paper-listbox paper-item {
    background: #fcf3e2 !important;
    margin-left: 0px;
    padding: 0px;
}

.toolbar paper-menu paper-menu-button paper-listbox paper-item:nth-child(1) {
    padding-left: 10px !important;
}

.toobar pb-search {
    margin-right: 20px;
    width: 300px;
}

.toolbar pb-search, #side_menu {
    margin-bottom: 3%;
}

paper-button {
    padding: 0px;
}

.toolbar paper-menu paper-menu-button paper-listbox {
    font-family: "ff-scala-sans";    
    background: #fcf3e2 !important;
    opacity: 1.0 !important;
    display: flex;
    flex-direction: column;
    --paper-item-selected {
        background: #fcf3e2;
    }
    --paper-item-focused {
        background: #fcf3e2;
    } 
}

.toolbar paper-menu paper-menu-button:nth-child(3) paper-listbox {
    min-width: 100px;
    min-height: 90px;    
    padding: 0px;  
}

.toolbar paper-menu paper-menu-button:nth-child(3) paper-listbox paper-item:nth-child(1) {
    margin-bottom: 1rem;
}

.toolbar paper-menu paper-menu-button:nth-child(3) paper-listbox a {
    justify-content: left;
    horizontal-align: left;
    margin-left: 12px;
}

.toolbar paper-menu paper-menu-button:nth-child(6) paper-listbox {
    min-width: 250px;
    min-height: 60px;    
    padding: 10px 10px 10px 10px;    
}

.toolbar paper-menu paper-menu-button:nth-child(7) paper-listbox {
    min-width: 250px;
    min-height: 90px;    
    padding: 15px 15px 10px 15px;    
}

.toolbar paper-menu paper-menu-button paper-listbox paper-item:nth-child(1) {
    background: #fcf3e2 !important;
    padding: 0px !important;
    display: flex !important;
    justify-content: left !important;
}

.toolbar paper-menu paper-menu-button paper-listbox paper-item:nth-child(1) h4 {
    background: #fcf3e2 !important;
    padding: 0px !important;
}

.toolbar paper-item {
    display: flex;
    flex-direction: column;
    justify-content: left;
}

#homeIcon {
    margin-right: 1em;
}


.menubar a img {
    width: 247.91px;
}

.menubar a:nth-child(2) {
    position: absolute;
    top: 10px;
    right: 15px;
}

.menubar a:nth-child(2):focus-visible {
    border: 1px solid #000;
}

.menubar #site_title {
    margin-top: -23px;
    margin-left: -1px;
    padding: 0px;
    font-size: 32px;
    letter-spacing: -0.01cm;
    color: #000;
}


.menubar #site_title h1 {
    font-size: 50px;
    line-height: normal;
    font-weight: bold;
    font-family: "ff-scala-sans";    
}

#menuitems {
    display: flex;
    justify-content: space-between;
    max-width: 15%;
    margin-top: -15px;
}

#menuitems a {
    height: 100%;
    max-width: 80%;
    margin-left: 1em;
}

#menuitems a img {
    width: 100%;
}

#menuitems pb-lang {
    max-width: 20%;
    height: 100%;
}

pb-search {
    margin-bottom: 20px;
    float: right;
}

#side_menu {
    display: none;
}

#pmb {
    margin-left: 2em;
}

.pikavalikko {
    padding: 5px !important;
}

.pikavalikko: focus {
    padding: 5px !important;
}

.pikavalikko paper-button {
    width: 100%;
}

.pikavalikko paper-button:focus {
    padding: 5px !important;
}

.pikavalikko paper-listbox {
    width: 120px;
    justify-content: left;
    horizontal-align: left;
    text-align: left;
    padding-right: 10px !important;
}

.pikavalikko paper-listbox a {
    margin-bottom: 5px;
    margin-right: 10px !important;
}

a:focusVisible {
    border: 2px solid black !important;
    border-radius: 3px !important;
}

@media (min-width: 1024px) {
    .drawer {
        display: none;
    }    
}


@media (max-width: 1270ps) {
    .toolbar a, .toolbar paper-menu-button {
        margin-right: 10px !important;
    }
}
@media (max-width: 1023px) {

    #side_menu {
        display: inline-block;
        margin-right: 25px !important;
    }
    
    #drawer_menu {
        display: none;
    }
    
    .drawer .drawer-content {
        padding-left: 10px;
    }
    
    .drawer .drawer-content pb-media-query a {
        font-size: 120%;
    }
    .menubar a:nth-child(2) {
        display: none;
    }
    
    .wide {
        display: none;
    }
    
    .drawerMain {
        display: none;
    }    
    
    .footer pb-media-query paper-menu {
        display: flex;
        flex-direction: column;
    }
    .footer pb-media-query paper-menu a {
        font-size: 20px;
        color: #000;
        text-decoration: none;
    }
    
}

            @media (max-width: 768px) {    
                .menubar #site_title h1 {
                    padding-top: 5px;
                    font-size: 45px !important;
                    line-height: 80% !important;
                }    
            }      